

.padrow { padding: 80px 0; }
.padtop { padding-top: 80px; }
.padbottom { padding-bottom: 80px; }

body {
    font-size: 16px;
    line-height: 1.6em;
    color: #707070;
}

p:not(:last-child) {
    padding-bottom: 20px;
}

.header_bottom {
    background:  transparent;
padding: 0 20px;
}

.content.content_top_margin_none {
    margin-top:  -145px !important;
}

.header_top_bottom_holder {
    padding-top: 50px;
}

body:not(.home) nav.main_menu>ul>li>a {
    color: #0d4a65;
}

.inner-page-banner h1 {
    font-size: 109px;
    color: #0d4a65;
    font-weight: 400;
    text-transform: lowercase;
}

@media screen and (max-width: 1000px) {
.inner-page-banner h1 {
    font-size: 55px !important;
}
}

.paspartu_bottom {
    position: fixed;
    bottom: 0;
}

nav.main_menu>ul>li>a {
    font-weight: 700;
    line-height: 1;
    font-size: 16px;
    padding: 15px;
    color: #2a2a2a;
}

nav.main_menu>ul>li.active>a {
    background: #0d4a65;
    color: #fff !important;
}

.header_bottom.clearfix {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

nav.main_menu.right {
    -webkit-box-flex: 1;
        -ms-flex: 1 80%;
            flex: 1 80%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

header .header_inner_left {
    -webkit-box-flex: 1;
        -ms-flex: 1 15%;
            flex: 1 15%;
    position: initial !important;
}

nav.main_menu ul li.social-icon a {
    background:  #3fa1da;
    margin-left:  5px;
    border-radius:  50px;
    color:  #fff;
    text-align:  center;
    line-height: 2;
    width:  32px;
    height:  32px;
    padding: 0;
}

nav.main_menu ul li {
    float:  none;
}

nav.main_menu ul li.social-icon.first {
    margin-left: 10px;
}

/* CONTENT */
.clr-blue,
.clr-blue * {
    color: #0d4a65;
}

.size-22,
.size-22 * {
    font-size: 22px;
}

.size-51,
.size-51 * {
    font-size: 51px;
}

.size-42,
.size-42 * {
    font-size: 42px;
}

.size-20,
.size-20 * {
    font-size: 20px;
}

.size-17,
.size-17 * {
    font-size: 17px;
}

.size-32,
.size-32 * {
    font-size: 32px;
}

.size-24,
.size-24 * {
    font-size: 24px;
}

.clr-dark,
.clr-dark * {
    color: #191d20;
}

.clr-white,
.clr-white * {
    color: #fff;
}

.txt-center,
.txt-center * {
    text-align: center;
}

.txt-transform-initial,
.txt-transform-initial * {
    text-transform: initial;
}

.normal,
.normal * {
    font-weight: 400;
}

.txt-italic,
.txt-italic * {
    font-style: italic;
}

.align-center .section_inner_margin {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}


.banner-slider .tp-bullet {
    background: transparent;
    border:  2px solid #fff;
    border-radius:  50px;
}

.banner-slider .tp-bullet.selected, .tp-bullet:hover {
    background: #0d4a65;
    border-color:  #0d4a65;
}

.fw-img .vc_single_image-wrapper,
.fw-img .vc_single_image-wrapper img {
    width:  100%;
}

.wh-bg:before {
    content:  "";
    width:  1045px;
    height: 100%;
    background: #f7f7f7;
    display:  block;
    position:  absolute;
    z-index: -1;
    bottom: -30px;
}

.wh-bg {
    position:  relative;
}

.wh-bg.right:before {
    left: -145px;
}

.banner-btn {
    background: #2a2a2a !important;
    padding: 19px 27px !important;
    border: 2px solid #2a2a2a !important;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

.banner-btn:hover {
    background: #fff !important;
    color: #2a2a2a !important;
}

.banner-btn i {
    margin-left: 45px;
}

.qbutton.big_large {
    padding:  0 35px;
    font-weight:  400;
    font-size:  16px;
}

.image-slider .owl-nav {
    position:  absolute;
    top: 50%;
    -webkit-transform: translateY(-150%);
        -ms-transform: translateY(-150%);
            transform: translateY(-150%);
    left: -9rem;
}

.image-slider.owl-theme .owl-nav > div {
    display: block;
    background: transparent;
    color: #0d4a65;
    width: 80px;
    height:  60px;
    line-height: 3.3em;
    padding:  0;
    border: 1px solid #0d4a65;
    border-radius:  0;
    text-align:  center;
    margin: 10px 0;
    font-size:  18px;
}

.image-slider.owl-theme .owl-nav > div.owl-next {
    background:  #0d4a65;
    color:  #fff;
}

.image-slider.owl-theme .owl-nav > div.owl-prev {
    border-color:  #b9b9b9;
}

.image-slider.owl-theme .owl-nav > div.owl-prev:hover {
    background: #0d4a65;
    color: #fff;
    border-color: #0d4a65;
}

.image-slider .owl-item .item h4 {
    color:  #191d20;
    font-size:  20px;
    padding-bottom: 15px;
}

.image-slider .owl-item .item img {
    margin-bottom:  30px;
}

.person-wrap {
    display:  -webkit-box;
    display:  -ms-flexbox;
    display:  flex;
    -ms-flex-wrap:  wrap;
        flex-wrap:  wrap;
    -webkit-box-align:  end;
        -ms-flex-align:  end;
            align-items:  flex-end;
}

.person-wrap .person-img {
    -webkit-box-flex: 1;
        -ms-flex: 1 47%;
            flex: 1 47%;
    margin-right: 3%;
    text-align:  center;
    position:  relative;
}

.person-wrap .person-content {
    -webkit-box-flex: 50%;
        -ms-flex: 50%;
            flex: 50%;
}

.person-wrap .person-content .position {
    font-size:  20px;
    color:  #191d20;
    padding-bottom: 15px;
}

.person-wrap .person-content .name {
    font-size:  33px;
    font-weight:  400;
    text-transform:  initial;
    color:  #191d20;
    padding-bottom:  25px;
}

.person-wrap .person-content .more-btn {
    background: #0d4a65;
    display:  inline-block;
    padding: 17px 35px;
    color:  #fff;
    margin-top: 80px;
    -webkit-transition:  .3s all ease;
    -o-transition:  .3s all ease;
    transition:  .3s all ease;
    border: 1px solid #0d4a65;
}

.person-wrap .person-content .more-btn:hover {
    color: #0d4a65;
    background:  #fff;
}

.person-wrap .person-img:before {
    width:  400px;
    height: 435px;
    display:  block;
    content:  "";
    position:  absolute;
    background:  #e6e6e6;
    z-index:  -1;
    bottom:  -50px;
}

/* FOOTER */
.textwidget.custom-html-widget h3 {
    font-size: 54px;
    text-transform: capitalize;
    font-weight: 400;
}
.ftr-wdgt-icon li {
    display: inline-block;
    margin-right: 4px;
}
.ftr-wdgt-icon li a {
    display: flex;
    height: 32px;
    width: 32px;
    background-color: #3fa1da;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    transition: all .3s ease !important;
}
ul.ftr-wdgt-icon {
    margin-top: 11px;
}
.ftr-wdgt-icon li a:hover {
    color: #3a3a3c !important;
    background-color: #fff;
}
.footer_top h5 {
    font-size: 28px;
    text-transform: capitalize;
    font-weight: 400;
    margin-bottom: 15px;
}
.city-location li img,
.city-location li a {
    display: inline-block;
    vertical-align: middle;
}
.city-location li img {
    margin-right: 17px;
}
.city-location li {
    padding-bottom: 25px;
}


.footer-credits, .ftr-links {
    display: inline-block;
    font-size: 13px;
}
ul.ftr-links li a {
    text-transform: capitalize;
}
.footer-credits {
    margin-right: 20px !important;
}
.ftr-links li {
    margin-right: 0 !important;
}
.list-separator {
    padding: 0 20px;
}
.footer_bottom {
    padding-bottom: 80px;
    padding-top: 5px;
}

.footer_top {
   padding-top: 90px;
}

.paspartu_bottom {
    position: fixed;
    bottom: 0;
}


.testimonial-slider .testimonial_content_inner {
    padding:  0;
}

.testimonial-slider .testimonial_text_inner {
    font-size:  20px;
    color:  #191d20;
    font-style:  italic;
    max-width: 800px;
    margin-left:  auto;
    margin-right:  auto;
}

.testimonial-slider .testimonial_text_inner .testimonial_author {
    font-size:  24px;
    font-style:  normal;
    position:  relative;
    margin-top:  40px;
}

.testimonial-slider .testimonial_text_inner .testimonial_author .author_company_divider {
    display:  none;
}

.testimonial-slider .testimonial_text_inner .testimonial_author .author_company {
    display:  block;
    font-size:  16px;
}

.testimonial-slider .testimonial_text_inner .testimonial_author:before {
    content:  "";
    width: 100px;
    height: 5px;
    background: #336b84;
    position:  absolute;
    margin-left:  auto;
    margin-right:  auto;
    display:  block;
    right:  0;
    left:  0;
    top: -30px;
}

.testimonial-slider .flex-control-nav {
    margin-top: 0;
}

@media screen and (max-width: 1200px) {
.wh-bg:before {
    display:  none !important;
}
}

@media screen and (max-width: 1100px) {
nav.main_menu ul li.social-icon.first {
    margin-left:  10px;
}

nav.main_menu>ul>li:not(.social-icon) >a {
    font-size:  12px;
}
}

@media screen and (max-width: 1000px) {
div.content.content_top_margin_none {
    margin-top: 0 !important;
}
.person-wrap .person-img:before {
    width: 250px;
}
.person-wrap .person-content .more-btn {
    margin-top:  20px;
}
.person-wrap .person-img:before {
    height: 380px;
    top: 0;
}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #0d4a65;
}

.header_top_bottom_holder {
    padding-top:  0 !important;
}
}


@media screen and (max-width: 980px) {

.padrow { padding: 40px 0; }
.padtop { padding-top: 40px; }
.padbottom { padding-bottom: 40px; }

.footer_top .column1, .footer_top .column2 {
    width:  100%;
}

.footer_top .column1 {
    margin-bottom:  50px;
}

.footer_top .two_columns_50_50 .column2 .column_inner>div {
    margin-left:  0;
}

.footer_top .two_columns_50_50 .column2 .column_inner {
    padding-left:  0;
}
}

@media screen and (max-width: 768px) {
p.footer-credits, .ftr-links {
    display:  block;
    margin:  0 0 10px !important;
}
}

@media screen and (max-width: 767px) {
.image-slider .owl-nav {
    position:  unset;
    transform:  unset;
    margin-top:  50px;
}

.image-slider .owl-nav > div {
    display:  inline-block !important;
    margin:  0 5px !important;
}
.banner-btn {
    padding: 10px !important;
}
.size-42, .size-42 * {
    font-size:  26px !important;
}
.person-wrap {
    margin-bottom:  60px;
}
.person-wrap .person-img:before {
    top: unset;
    bottom: 0;
}
div.person-row {
    padding-bottom: 50px !important;
}
.glry-txt-col .vc_column-inner {
    padding:  50px !important;
}
.inner-page-banner h1 {
    font-size: 26px !important;
}
}

@media screen and (max-width: 560px) {
.person-wrap .person-img, .person-wrap .person-content {
    flex: 100%;
}
.banner-btn i {
    margin-left: 10px;
}
#custom_html-2 h3 {
    font-size: 36px;
}
}

@media screen and (min-width: 1366px) and (max-width: 1480px) {
nav.main_menu>ul>li>a {
    font-size: 12px;
    padding: 10px 15px;
}
.social-icon a span {
    line-height: 32px;
}
nav.main_menu ul li.social-icon.first {
    margin-left: 0;
}
.hdr-social-wrapper {
    text-align: right;
}
}

@media screen and (min-width: 1000px) and (max-width: 1280px) {
.hdr-social-wrapper {
    text-align: right;
    padding-bottom: 15px;
}
nav.main_menu>ul>li:not(.social-icon) >a {
    font-size: 10px;
    padding: 10px 15px;
}
}

.social-icon a i {
    line-height: 32px;
}